/*
 * mr_string.h - New generation of string handling functions
 */


#ifndef MR_STRING_H
#define MR_STRING_H

/* functions (public methods) */

extern char *mr_strtok(char *instr, const char *delims, int *lastpos);
extern char *mr_stresc(char *instr, char *toesc, const char escchr);

#endif
